import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionSelectedFilterItemsComponent } from './remission-selected-filter-items.component';

describe('RemissionSelectedFilterItemsComponent', () => {
  let component: RemissionSelectedFilterItemsComponent;
  let fixture: ComponentFixture<RemissionSelectedFilterItemsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionSelectedFilterItemsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionSelectedFilterItemsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
